/*Theme Name: Flow ChildTheme 
URI: http://flow.elated-themes.com/
Description: A child theme of Flow ThemeAuthor: Elated ThemesAuthor 
URI: http://themeforest.net/user/elated-themes
Version: 1.3.6
Template: flow*/@import url("http://www.rockerilla.com/wp-content/themes/flow/style.css");


.eltd-boxed .eltd-wrapper {background-repeat:no-repeat;}
.eltd-boxed .eltd-wrapper .eltd-wrapper-inner{width:1150px;overflow:visible;margin-top:150px;} 

 /*.eltd-boxed .eltd-wrapper {background-repeat:no-repeat; background-size:110%;}
.eltd-boxed .eltd-wrapper .eltd-wrapper-inner{width:70%;overflow:visible;margin-top:11%;}

.eltd-boxed .eltd-page-header .eltd-fixed-wrapper.fixed, .eltd-boxed .eltd-page-header .eltd-sticky-header {width: 70%;}

.eltd-grid {max-width: 100%;}
.eltd-vertical-align-containers {width: 100%;}
.eltd-logo-wrapper a img.eltd-light-logo {max-width: 100%;}
.eltd-social-icon-widget-holder {font-size: 1em;}
.eltd-blog-holder.eltd-blog-type-expanding-tiles .eltd-post-list>article .eltd-post-title {margin-bottom: 0.1%; font-size: 1em;} 



.eltd-boxed .eltd-footer-inner {width: 100%;} */

/*Grandezza dei post
.eltd-blog-holder.eltd-blog-single article .eltd-post-text 
{Width: 90%;}*/

a#skinlink
{position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
display: block;
z-index: 1;}

.eltd-like {
    display: none;
 }

.eltd-post-info-comments {
    display: none;
 }